.dropdown-menu li {
    float: left;
    padding: 0;
    text-align: left;
    width: 100%;
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
.navbar {
	margin-bottom: 0;
}
.nav.navbar-nav {
    padding-top: 0px;
}
.btn-1 {
    background: url("../img/bg-btn.jpg") repeat-x scroll 0 0 #2395d4;
    border-color: #6cc9ed #5fb7da #4998b9;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: #ffffff;
    font-family: Arial,Times,serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    padding: 7px;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    transition: all 0.3s ease 0s;
    z-index: 1;
}
.freewifi {
    color: #1f60a7;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 26px;
    margin-left: 185px;
    margin-top: 8px;
}

.freewifi img {
    margin-left: 10px;
    margin-top: -5px;
}
.btn-1:hover {
    background: none repeat scroll 0 0 #0c4966;
    border: 1px solid #0c4966;
    color: #ffffff;
    transition: all 0.3s ease 0s;
}
#mainhead2 {
    position: absolute;
    text-indent: -120000px;
}
.cal_widget {
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
    display: none;
}
.hasDatepicker {
    background: url("glyphicons-halflings-datepicker.png") no-repeat scroll 98% center #fff;
    border: medium none;
}
.cdsBranding {
    display: none !important;
}
.MyfairImage{
	width:100%;
	margin:10px;
}
.booking_btn {
    background-color: #000000;
    border: medium none;
    color: #fff;
    font-family: trebuchet ms;
    font-size: 13px;
    margin-top: 10px;
    padding: 5px;
    text-transform: uppercase;
}
.wd_checkin > label {
    color: #fff;
    font-family: trebuchet ms;
    text-transform: uppercase;
    width: 100%;
}
.ui-datepicker-trigger {
    display: none !important;
}
.hasDatepicker {
    width: 100%;
}
.container > .row {
	padding: 50px 0;
}
.padding20{
	padding:20px;
}
.padding0{
	padding:0px !important;
}
.caption > p {
 	font-family:Arial,Times,serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
	min-height: 90px;
}
.list-styled{
	list-style:square;
	padding:0px 0px 0px 13px;	
}

.dl-horizontal-1 {
    font-family: Arial,Helvetica,sans-serif;
    line-height: 22px;
    margin: 0;
    overflow: hidden;
    padding: 10px 0 0;
}
.dl-horizontal-1 em {
    display: block;
    font-style: normal;
}
#keywords {
    position: absolute;
    text-indent: -10000px;
}
.wrapper-extra {
    overflow: hidden;
}
.list-soc {
    padding: 0;
}
.list-soc li:first-child {
    margin-left: 0;
}
.list-soc li {
    display: block;
    float: right;
    margin-right: 9px;
}

#icon {
    background: url("../img/icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 37px;
    width: 37px;
}
#icon-1 {
    background: url("../img/icon-1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 37px;
    width: 37px;
}
.list-soc li a {
    display: inline-block;
}
footer {
    color: #7a9ba9;
}
.margin-top10{
	margin-top:10px;
}
.margin-bottom10{
	margin-bottom: 10px;
}
.top_link a img {
    margin-top: 10px;
    padding: 0;
    width: 85%;
}
.margin-bottom{
	margin-bottom: 0px;
}
.col-md-8.ftr > img {
    width: 100%;
}
.gray-bg {
    background-color: #e9e9e9;
    padding: 20px 0 0;
}
.footer {
    background-color: #071923;
    margin: 0;
    padding: 10px 0;
}
.col-md-8.ftr {
    bottom: 20px;
    position: relative;
}
/*
.logo {
    left: 7%;
    position: absolute;
    top: 2%;
    z-index: 999;
}
.logo img {
    width: 65%;
}*/	